Complexity:
Subject: Allow comfortable chaining of constraints with Query::logicalAnd() and logicalOr(), or not? ;-)
Description

Currently it is very unhandy to chain multiple constraints via logicalAnd() or logicalOr().

I am going to implement two independent approaches in Extbase (marked a non-conform to the api as long as they are not synced
with FLOW3).

This issue is related to #6735 of Extbase.

Associated revisions
Revision cb1f51c7 - 2010-06-10 13:06 - Karsten Dambekalns

[+FEATURE] FLOW3 (Persistence): Query now allows for comfortable chaining of constraints with logicalAnd() and logicalOr(), resolves #6736.

History
#1 - 2010-06-10 13:00 - Karsten Dambekalns
- Status changed from New to Accepted
- Target version set to 1.0 alpha 10
- Start date changed from 2010-03-08 to 2010-06-10
- Estimated time set to 1.00

#2 - 2010-06-10 14:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4481.
